Subject: Ticket Assigned - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 16:40:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Dear Sir/ Madam;
Greetings

It as my first experience, Thank you for the fast delivery
But kindly find below my comments about each item:

  *   Solid Hoodie with Long Sleeves and Zip Closure … Excellent in everything. The pocket zipper is not opening (just change it with the same in everything)
  *   Floral Print 3-Piece Burkini Set                              …. a little bit small …. .. but it’s fine .. excellent material
  *   Solid Longline Top with Long Sleeves and Pockets  … not as I expected at all ……… I want to return it back
  *   Solid BCI Cotton Round Neck T-shirt with Cap Sleeves and Lace Inserts … a little bit big .. but it’s fine
  *   Solid Mid-Rise Jeggings with Elasticated Waistband and Pockets …. Although I used your size guide… but its soo big… I think my size is 2X … I need to change it to 2 XL, please.
  *   Solid Tapered Fit Ankle Length Trousers with Tie-Up Belt …. It’s fine, It can be adjusted by the tailor.

Finally, 3 items are fine by me & 3 items I need to exchange/ return it.
What is the procedure?
Appreciating your kind fast reply

Prof. Fatma Hegazy
University of Sharjah
0504800753

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

From: Max Fashion<mailto:[email-masked]>
Sent: Sunday, September 4, 2022 6:15 AM
To: Fatma Hegazy<mailto:[email-masked]>
Subject: Your products are on the way

Order number 9584810093 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Fatma Hegazy, your order number is 9584810093<https://www.maxfashion.com/ae/en/my-account/order/9584810093?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP090422001597.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP090422001597&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Fatma A. Hegazy
Villa K25, Albayrouni Housing, University of Sharjah
K 25 Villa
Sharjah, United Arab Emirates
Mobile: +971 504800753

Payment Method:
FATMA A M HEGAY
xxxx xxxx xxxx 8473

Order Details Consignment Number: 88888001251820220904

Item

Description

Shipped Quantity
[https://media.maxfashion.com/i/max/C21ATH2T06BLUEDARK-C21ATH2T06-MXWIN21200821_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]<https://www.maxfashion.com/ae/en/p/163818659?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Hoodie with Long Sleeves and Zip Closure
Color: Blue
Size: XL
1
[https://media.maxfashion.com/i/max/B22LSWMFEBUR112BLACKMULTISHADE-B22LSWMFEBUR112-MXSPR22050222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]<https://www.maxfashion.com/ae/en/p/164105608?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Floral Print 3-Piece Burkini Set
Color: Black
Size: 18
1
[https://media.maxfashion.com/i/max/C21WUBNFSFF418CREAMLIGHT-C21WUBNFSFF418-MXWN21102321_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]<https://www.maxfashion.com/ae/en/p/164564275?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Longline Top with Long Sleeves and Pockets
Color: Cream
Size: L
1
[https://media.maxfashion.com/i/max/WN21KTRT130QCTREDMEDIUM-WN21KTRT130QCT-MXWIN21210521_01-2100.jpg?v=3&fmt=auto&h=150&w=150&qlt=90&sm=c]<https://www.maxfashion.com/ae/en/p/163619152?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid BCI Cotton Round Neck T-shirt with Cap Sleeves and Lace Inserts
Color: Red
Size: XXL
1
[https://media.maxfashion.com/i/max/B22WCTFEKBDR401GREYDARK-B22WCTFEKBDR401-MXSS22112_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]<https://www.maxfashion.com/ae/en/p/164004905?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Mid-Rise Jeggings with Elasticated Waistband and Pockets
Color: Grey
Size: 4XL
1
[https://media.maxfashion.com/i/max/B22WCLFSIC106BROWNMEDIUM-B22WCLFSIC106-MXSPR22180422_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]<https://www.maxfashion.com/ae/en/p/164344728?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Tapered Fit Ankle Length Trousers with Tie-Up Belt
Color: Beige
Size: 22
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited

Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4826168